{% load i18n easy_thumbnails_tags cms_tags %}

<div id="portfolio-{{ portfolio.sequence }}" class="portfolio-item">
    <header>
        <h3><a href="{{ portfolio.get_absolute_url }}">{{ portfolio.work.name }}</a></h3>
    </header>
    <div class="blog-visual">
        {% thumbnail portfolio.main_image portfolio.thumbnail_options.size crop=portfolio.thumbnail_options.crop upscale=portfolio.thumbnail_options.upscale subject_location=portfolio.main_image.subject_location as thumb %}
        <img src="{{ thumb.url }}" alt="{{ portfolio.main_image.default_alt_text }}" width="{{ thumb.width }}" height="{{ thumb.height }}" />
    </div>
    <footer class="read-more">
        <a href="{{ portfolio.get_absolute_url }}">{% trans "read more" %}</a>
    </footer>
</div>